
.cb{
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -1.25rem;
}

.form-check-input:disabled ~ .form-check-label {
    color: #6c757d;
}


#myTable td{
    padding: 1px 2px 1px 10px;
}



.mojax_selected_row td {
    font-weight: bold;
    color: #3fb7ff;
    background-color: #e7ffc5;
    margin: 10px;
}



.main_menu_exit_a{
    margin-left: -10px;
}



.nav-shop-text{
    color: #ff8324;
}

.topnav-master_group{
    font-weight: bold;
    padding-left: 10px;
    color: #565353;
    padding-top: 15px;
    border-bottom: 0.5px solid #b8b5b5;
}

.sidenav-master_group{
    font-weight: bold;
    margin-left: -15px;
    color: #565353;
    padding-top: 15px;
    border-bottom: 1px solid #ededed;

}


.col-form-label{
    padding: 0px;
}

.form-group{
    padding: 0px 2px 0px 2px;
}

.nav-sub-link.active{
    font-weight: bold;
}


.developer{
    background-color: #ffbba6;
}



.admin_product_info{
    top: 0px;
    right: 0px;
    color: white;
    background: #1f0b00;
    font-size: 12px;
    height: auto;
    line-height: 20px;
    width:  auto;
    font-size: 10px;
    text-align: center;
    padding: 2px;
    display: block;


}


.slider_area h1, .slider_area  h2, .slider_area  p{
    text-shadow: 2px 2px 3px rgba(255, 255, 255, 1);
}
.text_user_name{
    color: green;
    font-weight: bold;
}

.modal-header .close{
    padding: 0 0 0 0;
    margin: 0 0 0 -10px;

}

/*4/20/2020*/
::placeholder {
    color: gray;
}


.focus-glow {
    border: 2px solid #dadada;
    border-radius: 7px;
}

.focus-glow:focus {
    outline: none;
    border-color: #a2ed8d;
    box-shadow: 0 0 10px #cfed8e;
}

label span{
    color: #00a700;
    padding-left: 10px;
}



.no_stock{
    opacity: 90%;
}
.no_stock .no_stock_text{
    width: 100%;
    display: block;
    position: absolute;
    padding: 0px;
    bottom: 0px;
    opacity: 75%;
    color: #736226;
    background-color: #ffffff;
}



#div-order-status {
    padding: 15px;
    margin: 10px 0px 10px 0px;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    background-color: #fff38e;
}

#div-order-details h3 {
    border-radius: 3px;
    padding: 8px;
}

.cart-summary h3{
    background-color: #59a72e;
    font-size: large;
}

.menu-item-has-children a.active{
    font-weight: bold;
    color: #00a700;
}

#nav-app{
    height: 60px;
    background-color: #d2840d;

}

.nav-b2n{
    align-content: center;
    cursor: pointer;
    margin: 0px 5px 0px 5px;

    /*background-color: #00d2ff;*/
}
.nav-b2n:active {
    color: #00a700;
}



/*
Modify Theme Style
 */

.order-notes textarea {
    border: 1px solid #e5e5e5;
    border-radius: 0;
    height: 80px;
    max-width: 100%;
    padding: 0 30px 0 20px;
    background: none;
    font-size: 13px;
    resize: vertical;
    line-height: 25px;
    width: 100%;
    color: #222222;
}

.search_bar{
    display: block;
    margin: 5px 0px 5px 0px;
}

#b2n_search-field{
    z-index: 1;
    }

.search_box{

}


.header_account_list{

}


.mini_cart {
    overflow: auto;
}

.item-row{
    padding: 0px;
    margin: 0px;
}

@media only screen and (max-width: 768px) {
    .breadcrumbs_area{
        margin-top: -30px;
        margin-bottom: -30px;
    }
    .shop_area-for-search-results{
        margin-top: 150px;
    }

    .header_account_list.register {
        display: block;
    }
}

.header_account_list.register{
    margin-left: 15px;

}

.shop_area-for-search-results{
    margin-top: -0px;
}

.cart_item{
    margin-top: 10px;
}
/*
PWA NAV
 */


.step-label-active{
    background-color: #e5ab03;
    color: black;
}

.text-shadow-white{
    text-shadow: 0 0 3px #FFFFFF;
}




.current_price_placeholder{
    background-color: lightgray;
    color: white;
    cursor: pointer;
    padding: 1px 10px 1px 10px;
    border-radius: 5px;

}

.breadcrumb_content{
    text-shadow: 2px 2px 4px white;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .categories_menu_toggle {
        display: none;
        max-height: 1350px;
        overflow: auto;
    }
}
@media only screen and (max-width: 767px) {
    .categories_menu_toggle {
        display: none;
        max-height: 1350px;
        overflow: auto;
    }
}


.categories_menu_toggle {
    background-color: #ffd1ab;
    height: 70vh;
    min-width: 400px;
    overflow: auto;

}
.categories_menu_toggle li{


}


.box_date_select{
    font-size: 0.9em;
    padding: 10px;
    cursor: pointer;
    text-align: center;
    background-color: #e7d2c0;
}

.box_date_select.today {
    background-color: #e7d2c0;
}

.box_date_select.selected {
    background-color: #ff8b16;
}


.box_date_select:hover{
    color: white;

}

.box_date_select:active{
    background-color: #ff8b16;

}


.absolute-tl{
    position: absolute;
    left: 0px;
    top:  0px;
}




.shop_cat_name_header{
    border: #e77f3c;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;

    background-color: white;

    font-size: 1.5em;
    color: #e77f3c;

    padding: 5px 10px 5px 10px;
    position: absolute;
    left: 10px;
    top: 0px;

}
.shop_cat_name_header a:hover{
    color: #e77f3c;
    border: #e77f3c;

}
.btn_cats_more{
    border: #9f9a9a;
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
    background-color: #FFF;
    font-size: 1.2em;
    color: #808080;

    padding: 1px 5px 1px 5px;
    position: absolute;
    right: 10px;
    top: 0px;
}





.div_coupon_img{
    max-width: 450px;

}
.div_coupon_code{
    color: grey;
    position: absolute;
    top: 2px;
    right: 20px;
}
.coupon_code{
    border-style: none;
    color: orange;
    font-size: 18px;
}

.div_coupon_store_name{
    color: grey;
    position: absolute;
    top: 5px;
    left: 25px;
}


.div_coupon_value_text{
    color: grey;
    font-size: 10px;
    position: absolute;
    top: 40px;
    left: 35px;
}

.div_coupon_amount{
    color: white;
    font-size: 35px;
    position: absolute;
    top: 60px;
    left: 35px;
}

.div_coupon_expiry{
    color: grey;
    position: absolute;
    bottom: 20px;
    left: 35px;
}



.label_product span.label_sale2 {
    top: 20px;
    left: 0px;
    text-transform: uppercase;
    color: #ffffff;
    background: #40A944;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    padding: 0px 5px 0px 5px;
    text-align: center;
    display: block;
    border-radius: 5px;
}


.label_product span.label_new2 {
    top: 20px;
    right: 0px;
    text-transform: uppercase;
    color: #ffffff;
    background: #e79c12;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    padding: 0px 5px 0px 5px;
    text-align: right;
    display: block;
    border-radius: 5px;
}


.launchStore-des {
    max-height: 300px;
    overflow: auto;
}


